# Generated by Django 3.2 on 2022-06-04 09:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_auto_20220604_1339'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='patient',
            name='appointment',
        ),
        migrations.AddField(
            model_name='patient',
            name='appointment',
            field=models.ManyToManyField(related_name='patients', to='core.Appointment'),
        ),
    ]
